---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-24T04:02:06Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://2fcf5289-e2dd-4b51-845b-4162390447c7"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.photran-org.eclipse.photran.repo-9.4.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.photran-org.eclipse.photran.target-9.4.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.photran-photran-parent-9.4.1-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.photran-org.eclipse.photran.repo-9.4.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.photran.repo"
  summary: "NONE"
  versionInfo: "9.4.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.photran-org.eclipse.photran.target-9.4.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.photran.target"
  summary: "NONE"
  versionInfo: "9.4.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.photran-photran-parent-9.4.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "photran-parent"
  summary: "NONE"
  versionInfo: "9.4.1-SNAPSHOT"
